Bug 1709761 - capsule-certs-generate shows output with foreman-installer --scenario foreman-proxy-content instead satellite-installer --scenario capsule
Summary: capsule-certs-generate shows output with foreman-installer --scenario foreman...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.6.0
Hardware: All
OS: All
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: Adam Ruzicka
QA Contact: Nikhil Kathole
URL:
Whiteboard:
: 1711177 1726151 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 09:39 UTC by Omkar Khatavkar
Modified: 2019-10-22 12:47 UTC (History)
8 users (show)

Fixed In Version: foreman-installer-1.22.0.8-1,satellite-installer-6.6.0.16-1.beta,satellite-installer-6.6.0.17-1.beta,satellite-installer-6.6.0.19-1.beta
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:40 UTC

Description Omkar Khatavkar 2019-05-14 09:39:35 UTC
Description of problem:
capsule-certs-generate shows output with --scenario foreman-proxy-content instead --scenario capsule

Version-Release number of selected component (if applicable):
Satellite Version 6.6 with Snap 2

How reproducible:
Always 

Steps to Reproduce:
1.After running capsule-certs-generate --foreman-proxy-fqdn <> --certs-tar <tarfile location>
2. see the output 
3.

Actual results:
foreman-installer --scenario foreman-proxy-content\ is disaplyed

Expected results:
foreman-installer --scenario capsule\ should be displayed

Additional info:

Comment 5 Evgeni Golov 2019-07-02 08:55:38 UTC
*** Bug 1726151 has been marked as a duplicate of this bug. ***

Comment 7 Nikhil Kathole 2019-07-06 01:45:32 UTC
FailedQA

version tested:
Satellite 6.6.0 snap 10

# rpm -qa | grep installer
foreman-installer-katello-1.22.0.8-1.el7sat.noarch
foreman-installer-1.22.0.8-1.el7sat.noarch
satellite-installer-6.6.0.16-1.beta.el7sat.noarch

Comment 10 Nikhil Kathole 2019-07-12 16:59:08 UTC
FailedQA

version tested:
Satellite 6.6.0 snap 11

# rpm -qa | grep installer
satellite-installer-6.6.0.18-1.beta.el7sat.noarch
foreman-installer-1.22.0.8-1.el7sat.noarch
foreman-installer-katello-1.22.0.8-1.el7sat.noarch

Typo s/satellite-installer/satellite-instaler

 satellite-instaler \
                    --scenario capsule \

Comment 12 Nikhil Kathole 2019-07-15 06:06:55 UTC
*** Bug 1711177 has been marked as a duplicate of this bug. ***

Comment 14 Nikhil Kathole 2019-07-20 08:35:15 UTC
VERIFIED

Version tested:
Satellite 6.6.0 snap 12

# rpm -qa | grep installer
foreman-installer-katello-1.22.0.8-1.el7sat.noarch
satellite-installer-6.6.0.19-1.beta.el7sat.noarch
foreman-installer-1.22.0.8-1.el7sat.noarch

Comment 16 Evgeni Golov 2019-08-20 05:32:55 UTC
*** Bug 1711177 has been marked as a duplicate of this bug. ***

Comment 18 errata-xmlrpc 2019-10-22 12:47:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.